<!DOCTYPE html>
<html>
  <head>
    <title>Docker Class</title>
  </head>
  <body>
    <h1>DSOP MTT at NSW</h1>
    <p>Let's conduct a rolling update to our application! How cool is that?</p>
  </body>
</html>
